.home-header {
    z-index: 111;
    left: 0;
    right: 0;
}
.home-header.nav-dark:not(.stickymenu) .nav-container {
    background: transparent;
}
header.stickymenu a.logo > img {
    max-height: 37px; 
}
.rs-parallax-wrap .sub-title {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: .7s;
}
.rs-parallax-wrap .main-title {
	-webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: .6s;
}
.rs-parallax-wrap .desc {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: .5s;
}
.rs-parallax-wrap .slider-btn {
	-webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: .4s;
}
.slider-section #rev_slider_1_1 .persephone.tparrows { 
    border-radius: 50%!important;
	background: #ef4023!important;
}
.slider-section #rev_slider_1_1 .persephone.tparrows:hover {
    border: 1px solid #231f20!important;
}
.slider-section #rev_slider_1_1_wrapper .persephone.tparrows:before { 
	font-weight: 600;
}
.subscribe-form .wpcf7 .wpcf7-form-control {
    margin-bottom: 0;
}
.wpcf7-form .email:after {
    display: none!important;
}
.subscribe-form .wpcf7 .wpcf7-submit {
    background: #ef4023;
    border-color: #ef4023;
    color: #fff;
}
.footer-service-list {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.footer-service-list li {
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.footer-service-list li svg {
    width: 14px;
    color: #ef4023;
    vertical-align: middle;
    margin-right: 5px;
}
.site-footer a, .site-footer p {
    font-size: 13px;
}
.footer-service-list li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
#menu-product-menu {
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
	text-align: right;
}
#menu-product-menu li {
    display: inline-block;
    margin-left: 20px;
	margin-top: 8px;
}
.section-absolute {
    position: absolute!important;
    width: 445px!important;
    right: -110px;
    bottom: -200px;
	z-index: 1;
}
.section-absolute.left {
    left: -30px;
    right: auto;
    width: 500px!important;
}
.section-absolute.top {
    top: -200px;
}
.list-grid-sec .elementor-widget-wrap .elementor-widget-image {
    margin-bottom: 0; 
}
.list-grid-sec .elementor-widget-wrap .elementor-widget-image img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.list-grid-sec .elementor-widget-wrap .elementor-widget-heading {
    background: #ef4023;
    padding: 8px 10px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    vertical-align: middle;
    height: 76px;
}
.margin-left-300 {
	margin-left: 340px!important;
}
.application ul li:nth-of-type(6), .application ul li:nth-of-type(7), .application ul li:nth-of-type(8) {
    margin-left: 30px;
}
.application ul li:nth-of-type(6):before, .application ul li:nth-of-type(7):before, .application ul li:nth-of-type(8):before {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    color: #EF4023;
	margin-right: 10px;
}
.itel-spec-wrapper .itel-spec-table {
    position: relative;
}
.itel-spec-wrapper .itel-spec-table:nth-child(odd):before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #dedede; 
}
.itel-spec-wrapper {
    border-top: 1px solid #dedede;
}
.itel-spec-wrapper:last-child {
    border-bottom: 1px solid #dedede;
}
.heading-with-text h5 {
    background-color: #ef4023;
    padding: 10px 30px;
    text-transform: capitalize;
    margin-bottom: 0;
    color: #fff;
}
.heading-with-text .textwidget {
    background: #f7f7f7;
    padding: 22px 30px;
	height: 160px;
}
.wpcf7-form input:not(.btn) {
    font-size: 16px;
    font-weight: 400;
    height: 50px;
    margin-bottom: 15px;
}
.wpcf7-form textarea, .wpcf7-form select {
    height: 247px;
    margin-bottom: 15px;
}
.wpcf7-form input.wpcf7-submit {
    font-size: 16px;
    color: #fff;
    width: 170px;
    line-height: 50px;
    border-radius: 50px;
    padding: 0 20px;
    background-color: #232323;
    border: 0;
    transition: 0.5s;
}
.custom-tabs.elementor-element .elementor-tab-title {
    text-align: center;
}
.custom-tabs.elementor-element .elementor-tab-title {
    background: #ef4023;
}
.custom-tabs.elementor-element .elementor-tab-title.elementor-active {
    background: #231F20;
}
.absolute-top {
	position: absolute!important;
    top: -240px;
}
.absolute-bottom {
	position: absolute!important;
    bottom: 40px;
}
.sidebar .widget {
    border: 1px solid #e9e9e9;
    margin-bottom: 20px;
	background: #fff;
	
}
.sidebar .widget.widget_media_image {
    text-align: center;
}
.sidebar .widget .widget-title:before, .sidebar .widget .widget-title:after {
	display: none;
}
.sidebar .widget .widget-title {
    font-size: 16px;
    padding: 15px;
    text-align: left;
    margin-bottom: 8px;
    display: block;
    background: #f5f5f5;
    color: #232323;
    font-weight: 400;
    letter-spacing: .5px;
    line-height: 18px;
}
.sidebar .popular-posts ul {
    padding: 10px;
    margin-bottom: 0;
	list-style-type: none;
}
.sidebar .popular-posts ul li {
    margin-bottom: 15px!important;
}
.sidebar .popular-posts ul li img {
    border: 1px solid #eee;
    margin-right: 9px;
}
.sidebar .popular-posts ul li .wpp-post-title {
    display: block;
    line-height: 17px;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
	margin-bottom: 3px;
}
.sidebar .popular-posts ul li .wpp-excerpt {
    line-height: 16px!important;
    display: block;
    font-size: 13px!important;
}
.sidebar .popular-posts ul li .wpp-meta {
    display: block;
    font-size: 12px;
}
.blog article {
    padding-left: 0;
	margin-bottom: 30px!important;
}
.blog .entry-header img {
    border-radius: 0;
}
.blog article .entry-meta {
    margin-bottom: 0;
}
.blog article .entry-meta span {
    margin: 0;
    text-transform: capitalize;
	font-weight: 500;
	color: #909090!important;
}
.blog article .entry-meta span .fa, .single-post article .entry-meta span .fa {
    color: #ef4023;
    margin-right: 10px;
}
.blog article .entry-title {
    margin-bottom: 0;
}
.blog article .entry-title a {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .8px;
    margin-bottom: 0;
}
.blog article p, .single-post article .entry-content p {
    margin-top: 10px;
    line-height: 24px;
}
.blog article a.btn {
    margin-bottom: 0;
    font-size: 14px;
    padding: 8px 20px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    background: #ef4023;
    color: #fff;
    border-radius: 30px;
}
.blog article a.btn:hover {
	background: #231f20;
}
.paging-navigation {
    background-color: #f5f5f5;
    padding: 15px 15px;
    display: block;
    overflow: hidden;
}
.page-numbers li > a, .page-numbers li span {
    font-weight: 400;
    border: 1px solid #eee;
    width: 35px;
    height: 35px;
    background-color: #fff;
    color: #232323;
    border-radius: 0;
    line-height: 34px;
}
.pagination__text {
    line-height: 39px;
    font-size: 14px;
    color: #333;
    font-weight: 400;
}
.page-view {
    margin-top: 4px;
}
.page-view .page-numbers {
    float: right!important;
    display: block;
    margin-bottom: 0;
}
.site-footer .widget_recent_entries ul {
    margin-bottom: 0;
}
.site-footer .widget_recent_entries ul li {
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.site-footer .widget_recent_entries ul li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
@media (min-width: 992px){
	.nav-dark .nav-menu > li.current_page_item > a, .nav-dark .nav-menu > li.current-menu-ancestor > a { 
		background: transparent!important;
	}
	.nav-light .nav-menu > li.current_page_item > a, .nav-light .nav-menu > li.current-menu-ancestor > a { 
		background: transparent!important;
	}
	.section-image-absolute {
		position: absolute!important;
		top: 0;
	}
	.left-s.col-md-4 {
		padding-right: 15px;
	}
}
@media (max-width: 1399px){
	.main-title.slider, .main-title.slider span{
		font-size: 40px!important;
		line-height: 40px!important;
	}
	.sub-title.slider {
		top: 45px!important;
		left: -3px;
	}
	.desc.slider {
		bottom: 40px!important;
	}
	.slider-btn.rev-btn {
		bottom: 35px!important;
	}
}
@media (max-width: 1099px){
	.main-title.slider, .main-title.slider span{
		font-size: 30px!important; 
	}
	.sub-title.slider {
		top: 35px!important;
	}
	.desc.slider, .slider-btn.rev-btn {
		bottom: 30px!important;
	} 
}
@media (max-width: 991px){
	.header-classic .to-x {
		position: absolute; 
		top: 66px;
		right: 30px;
	}
	.nav-container {
		position: absolute;
		visibility: hidden;
		top: 0;
		left: 0;
		bottom: 0;
		min-height: 1000px;
		height: 100%;
		width: 250px;
		background: rgba(0, 0, 0, 0.8)!important;
		transition: all 0.5s ease-out, background 1s ease-out;
		transition-delay: 0.2s;
		z-index: 1;
	}
	.nav-container.open {  
		transition: all 0.3s ease-in, background 0.5s ease-in;
		transition-delay: 0.25s;
		visibility: visible;
	} 
	.nav-container.open .container {
		height: 100%;
	}
	.nav-container .site-navigation .nav-menu>li {
		border-bottom: 1px solid #686868;
		padding: 10px 10px;
	}
	.product-sec-one .elementor-col-50.elementor-element {
		width: 100%!important;
	}
	.product-sec-one .section-absolute {
		position: relative!important;
		right: 0;
		bottom: 0;
	}
	.product-sec-three .elementor-col-50.elementor-element {
		width: 100%!important;
	}
	.product-sec-three .absolute-top {
		position: relative!important;
		top: 0;
		width: 50%;
		display: inline-block;
	}
	.product-sec-three .absolute-bottom {
		position: relative!important;
		bottom: 0;
		width: 50%;
	}
}
@media (max-width: 899px){
	.main-title.slider, .main-title.slider span{
		font-size: 25px!important;
		line-height: 30px!important;
	}
	.sub-title.slider {
		left: 0px;
		top: 30px!important;
	}
	.desc.slider, .slider-btn.rev-btn {
		bottom: 25px!important;
	} 
}
@media (max-width: 767px){
	.main-title.slider, .main-title.slider span{
		font-size: 20px!important;
		line-height: 25px!important;
	}
	.elementor-2 .elementor-element.elementor-element-f2f8687 {
		display: none;
	}
	.list-grid-sec .elementor-widget-wrap .elementor-widget-heading {
		width: 351px;
		margin: 0 auto;
	}
	.product-tab-menu .elementor-column.elementor-col-50 {
		width: 50%;
	}
}
@media (max-width: 668px){
	.main-title.slider, .main-title.slider span{
		font-size: 15px!important;
		line-height: 20px!important;
	}
	.sub-title.slider {
		top: 8px!important;
	}
	.desc.slider, .slider-btn.rev-btn {
		bottom: 8px!important;
	}	
}
@media (max-width: 468px){
	.product-tab-menu .elementor-column.elementor-col-50 {
		width: 100%;
	}
	.product-tab-menu .elementor-column .elementor-element {
		text-align: center!important;
	}
	.product-tab-menu .elementor-column .elementor-element #menu-product-menu {
		text-align: center;
	}
}
@keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,-100%,0);
		transform: translate3d(0,-100%,0);
	}
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}